local fn = _gn(0x4E74E62E0A97E901)
--- Sets flag on vehicle that changes behaviour in relation to when player gets wanted level
function Global.SetPoliceFocusWillTrackVehicle(vehicle, p1)
	return fn(vehicle, p1)
end
